diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
index ccdf46d90..52bcd8386 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/static/js/package.js
@@ -49,21 +49,21 @@ define('pgadmin.node.package', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_package', node: 'package', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_package', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Package...'),
           icon: 'wcTabIcon icon-package', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },
         ]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/static/js/synonym.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/static/js/synonym.js
index 4addef5e6..3ce6129b1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/static/js/synonym.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/static/js/synonym.js
@@ -48,21 +48,21 @@ define('pgadmin.node.synonym', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Synonym...'),
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_synonym', node: 'synonym', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Synonym...'),
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_synonym', node: 'schema', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Synonym...'),
           icon: 'wcTabIcon icon-synonym', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },
         ]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/static/js/compound_trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/static/js/compound_trigger.js
index 55d3119f6..e46f53a25 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/static/js/compound_trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/compound_triggers/static/js/compound_trigger.js
@@ -55,28 +55,28 @@ define('pgadmin.node.compound_trigger', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Compound Trigger...'),
           icon: 'wcTabIcon icon-compound_trigger', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_compound_trigger', node: 'compound_trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Compound Trigger...'),
           icon: 'wcTabIcon icon-compound_trigger', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_compound_trigger_onTable', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Compound Trigger...'),
           icon: 'wcTabIcon icon-compound_trigger', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'create_compound_trigger_onPartition', node: 'partition', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Compound Trigger...'),
           icon: 'wcTabIcon icon-compound_trigger', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },{
           name: 'enable_compound_trigger', node: 'compound_trigger', module: this,
@@ -93,7 +93,7 @@ define('pgadmin.node.compound_trigger', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Compound Trigger...'),
           icon: 'wcTabIcon icon-compound_trigger', data: {action: 'create', check: true,
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           enable: 'canCreate',
         },
         ]);
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
index 02ea36571..e236230a3 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/partitions/static/js/partition.js
@@ -73,11 +73,17 @@ function(
           applies: ['object', 'context'], callback: 'enable_triggers_on_table',
           category: gettext('Trigger(s)'), priority: 4, label: gettext('Enable All'),
           icon: 'fa fa-check', enable : 'canCreate_with_trigger_enable',
+          data: {
+            data_disabled: gettext('The selected tree node does not support this option.'),
+          },
         },{
           name: 'disable_all_triggers', node: 'partition', module: this,
           applies: ['object', 'context'], callback: 'disable_triggers_on_table',
           category: gettext('Trigger(s)'), priority: 4, label: gettext('Disable All'),
           icon: 'fa fa-times', enable : 'canCreate_with_trigger_disable',
+          data: {
+            data_disabled: gettext('The selected tree node does not support this option.'),
+          },
         },{
           name: 'reset_table_stats', node: 'partition', module: this,
           applies: ['object', 'context'], callback: 'reset_table_stats',
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
index b4a23c4ee..9cf9cf451 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
@@ -95,11 +95,17 @@ define('pgadmin.node.table', [
           applies: ['object', 'context'], callback: 'enable_triggers_on_table',
           category: gettext('Trigger(s)'), priority: 4, label: gettext('Enable All'),
           icon: 'fa fa-check', enable : 'canCreate_with_trigger_enable',
+          data: {
+            data_disabled: gettext('The selected tree node does not support this option.'),
+          },
         },{
           name: 'disable_all_triggers', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'disable_triggers_on_table',
           category: gettext('Trigger(s)'), priority: 4, label: gettext('Disable All'),
           icon: 'fa fa-times', enable : 'canCreate_with_trigger_disable',
+          data: {
+            data_disabled: gettext('The selected tree node does not support this option.'),
+          },
         },{
           name: 'reset_table_stats', node: 'table', module: this,
           applies: ['object', 'context'], callback: 'reset_table_stats',
diff --git a/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js b/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
index 9334edcd7..c53f04429 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/static/js/database.js
@@ -77,14 +77,14 @@ define('pgadmin.node.database', [
           applies: ['object', 'context'], callback: 'connect_database',
           category: 'connect', priority: 4, label: gettext('Connect Database...'),
           icon: 'fa fa-link', enable : 'is_not_connected', data: {
-            'data_disabled': gettext('Selected database is already connected.'),
+            data_disabled: gettext('Selected database is already connected.'),
           },
         },{
           name: 'disconnect_database', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'disconnect_database',
           category: 'drop', priority: 5, label: gettext('Disconnect Database...'),
           icon: 'fa fa-unlink', enable : 'is_connected',data: {
-            'data_disabled': gettext('Selected database is already disconnected.'),
+            data_disabled: gettext('Selected database is already disconnected.'),
           },
         },{
           name: 'generate_erd', node: 'database', module: this,
diff --git a/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js b/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
index 2752761d2..2087c8ffc 100644
--- a/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
+++ b/web/pgadmin/browser/server_groups/servers/resource_groups/static/js/resource_group.js
@@ -49,7 +49,7 @@ define('pgadmin.node.resource_group', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Resource Group...'),
           icon: 'wcTabIcon icon-resource_group', data: {action: 'create',
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
           /* Function is used to check the server type and version.
            * Resource Group only supported in PPAS 9.4 and above.
            */
@@ -64,13 +64,13 @@ define('pgadmin.node.resource_group', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Resource Group...'),
           icon: 'wcTabIcon icon-resource_group', data: {action: 'create',
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
         },{
           name: 'create_resource_group', node: 'resource_group', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Resource Group...'),
           icon: 'wcTabIcon icon-resource_group', data: {action: 'create',
-            'data_disabled': gettext('This option is only available on EPAS servers.')},
+            data_disabled: gettext('This option is only available on EPAS servers.')},
         },
         ]);
       },
diff --git a/web/pgadmin/browser/server_groups/servers/static/js/server.js b/web/pgadmin/browser/server_groups/servers/static/js/server.js
index 72da6ca2d..074077069 100644
--- a/web/pgadmin/browser/server_groups/servers/static/js/server.js
+++ b/web/pgadmin/browser/server_groups/servers/static/js/server.js
@@ -90,44 +90,50 @@ define('pgadmin.node.server', [
           name: 'connect_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'connect_server',
           category: 'connect', priority: 4, label: gettext('Connect Server'),
-          icon: 'fa fa-link', enable : 'is_not_connected',
+          icon: 'fa fa-link', enable : 'is_not_connected',data: {
+            data_disabled: gettext('Database is already connected.'),
+          },
         },{
           name: 'disconnect_server', node: 'server', module: this,
           applies: ['object', 'context'], callback: 'disconnect_server',
           category: 'drop', priority: 5, label: gettext('Disconnect Server'),
-          icon: 'fa fa-unlink', enable : 'is_connected',
+          icon: 'fa fa-unlink', enable : 'is_connected',data: {
+            data_disabled: gettext('Database is already disconnected.'),
+          },
         },{
           name: 'reload_configuration', node: 'server', module: this,
           applies: ['tools', 'context'], callback: 'reload_configuration',
           category: 'reload', priority: 6, label: gettext('Reload Configuration'),
           icon: 'fa fa-redo-alt', enable : 'enable_reload_config',data: {
-            'data_disabled': gettext('Please select a server from the browser tree to reload the configuration files.'),
+            data_disabled: gettext('Please select a server from the browser tree to reload the configuration files.'),
           },
         },{
           name: 'restore_point', node: 'server', module: this,
           applies: ['tools', 'context'], callback: 'restore_point',
           category: 'restore', priority: 9, label: gettext('Add Named Restore Point...'),
           icon: 'fa fa-anchor', enable : 'is_applicable',data: {
-            'data_disabled': gettext('Please select any server from the browser tree to Add Named Restore Point.'),
+            data_disabled: gettext('Please select any server from the browser tree to Add Named Restore Point.'),
           },
         },{
           name: 'change_password', node: 'server', module: this,
           applies: ['object'], callback: 'change_password',
           label: gettext('Change Password...'), priority: 10,
-          icon: 'fa fa-lock', enable : 'is_connected',
+          icon: 'fa fa-lock', enable : 'is_connected',data: {
+            data_disabled: gettext('Please connect server to enable change password. '),
+          },
         },{
           name: 'wal_replay_pause', node: 'server', module: this,
           applies: ['tools', 'context'], callback: 'pause_wal_replay',
           category: 'wal_replay_pause', priority: 7, label: gettext('Pause Replay of WAL'),
           icon: 'fa fa-pause-circle', enable : 'wal_pause_enabled',data: {
-            'data_disabled': gettext('Please select a connected database as a Super user and run in Recovery mode to Pause Replay of WAL.'),
+            data_disabled: gettext('Please select a connected database as a Super user and run in Recovery mode to Pause Replay of WAL.'),
           },
         },{
           name: 'wal_replay_resume', node: 'server', module: this,
           applies: ['tools', 'context'], callback: 'resume_wal_replay',
           category: 'wal_replay_resume', priority: 8, label: gettext('Resume Replay of WAL'),
           icon: 'fa fa-play-circle', enable : 'wal_resume_enabled',data: {
-            'data_disabled': gettext('Please select a connected database as a Super user and run in Recovery mode to Resume Replay of WAL.'),
+            data_disabled: gettext('Please select a connected database as a Super user and run in Recovery mode to Resume Replay of WAL.'),
           },
         },{
           name: 'clear_saved_password', node: 'server', module: this,
@@ -154,7 +160,7 @@ define('pgadmin.node.server', [
             return false;
           },
           data: {
-            'data_disabled': gettext('SSH Tunnel password is not saved for selected server.'),
+            data_disabled: gettext('SSH Tunnel password is not saved for selected server.'),
           },
         }]);
 
diff --git a/web/pgadmin/browser/static/js/node.js b/web/pgadmin/browser/static/js/node.js
index 21ff1bf87..201dfbfcf 100644
--- a/web/pgadmin/browser/static/js/node.js
+++ b/web/pgadmin/browser/static/js/node.js
@@ -150,7 +150,7 @@ define('pgadmin.browser.node', [
           label: (self.dropAsRemove) ? gettext('Remove %s', self.label) : gettext('Delete/Drop'),
           data: {
             'url': 'drop',
-            'data_disabled': gettext('The selected tree node does not support this option.'),
+            data_disabled: gettext('The selected tree node does not support this option.'),
           },
           icon: 'fa fa-trash-alt',
           enable: _.isFunction(self.canDrop) ?
@@ -233,7 +233,7 @@ define('pgadmin.browser.node', [
             category: gettext('Scripts'),
             data: {
               'script': stype,
-              'data_disabled': gettext('The selected tree node does not support this option.'),
+              data_disabled: gettext('The selected tree node does not support this option.'),
             },
             icon: 'fa fa-pencil-alt',
             enable: self.check_user_permission,
diff --git a/web/pgadmin/browser/static/js/quick_search/trigger_search.js b/web/pgadmin/browser/static/js/quick_search/trigger_search.js
index e1019899a..07951d954 100644
--- a/web/pgadmin/browser/static/js/quick_search/trigger_search.js
+++ b/web/pgadmin/browser/static/js/quick_search/trigger_search.js
@@ -167,6 +167,9 @@ export function Search() {
       function handleClickOutside(event) {
         if (ref.current && !ref.current.contains(event.target)) {
           let input_element = document.getElementById('live-search-field');
+          if(input_element == null){
+            return;
+          }
           let input_value = input_element.value;
           if(input_value && input_value.length > 0){
             toggleDropdownMenu();
diff --git a/web/pgadmin/tools/backup/static/js/backup.js b/web/pgadmin/tools/backup/static/js/backup.js
index 15b49cefc..9bb32f172 100644
--- a/web/pgadmin/tools/backup/static/js/backup.js
+++ b/web/pgadmin/tools/backup/static/js/backup.js
@@ -583,7 +583,7 @@ define([
         icon: 'fa fa-save',
         enable: menuUtils.menuEnabledServer,
         data: {
-          'data_disabled': gettext('Please select any server from the browser tree to take Backup of global objects.'),
+          data_disabled: gettext('Please select any server from the browser tree to take Backup of global objects.'),
         },
       }, {
         name: 'backup_server',
@@ -595,7 +595,7 @@ define([
         icon: 'fa fa-save',
         enable: menuUtils.menuEnabledServer,
         data: {
-          'data_disabled': gettext('Please select any server from the browser tree to take Server Backup.'),
+          data_disabled: gettext('Please select any server from the browser tree to take Server Backup.'),
         },
       }, {
         name: 'backup_global_ctx',
@@ -608,7 +608,7 @@ define([
         icon: 'fa fa-save',
         enable: menuUtils.menuEnabledServer,
         data: {
-          'data_disabled': gettext('Please select any database or schema or table from the browser tree to take Backup.'),
+          data_disabled: gettext('Please select any database or schema or table from the browser tree to take Backup.'),
         },
       }, {
         name: 'backup_server_ctx',
@@ -621,7 +621,7 @@ define([
         icon: 'fa fa-save',
         enable: menuUtils.menuEnabledServer,
         data: {
-          'data_disabled': gettext('Please select any server from the browser tree to take Server Backup.'),
+          data_disabled: gettext('Please select any server from the browser tree to take Server Backup.'),
         },
       }, {
         name: 'backup_object',
@@ -635,7 +635,7 @@ define([
           null, pgBrowser.treeMenu, menuUtils.backupSupportedNodes
         ),
         data: {
-          'data_disabled': gettext('Please select any database or schema or table from the browser tree to take Backup.'),
+          data_disabled: gettext('Please select any database or schema or table from the browser tree to take Backup.'),
         },
       }];
 
diff --git a/web/pgadmin/tools/datagrid/static/js/datagrid.js b/web/pgadmin/tools/datagrid/static/js/datagrid.js
index 6db4c9922..adc6651bf 100644
--- a/web/pgadmin/tools/datagrid/static/js/datagrid.js
+++ b/web/pgadmin/tools/datagrid/static/js/datagrid.js
@@ -114,7 +114,7 @@ define('pgadmin.datagrid', [
           label: gettext('Query Tool'),
           icon: 'pg-font-icon icon-query-tool',
           data:{
-            'data_disabled': gettext('Please select a database from the browser tree to access Query Tool.'),
+            data_disabled: gettext('Please select a database from the browser tree to access Query Tool.'),
           },
         }];
 
diff --git a/web/pgadmin/tools/erd/static/js/erd_module.js b/web/pgadmin/tools/erd/static/js/erd_module.js
index fd93b3125..3c1946aa4 100644
--- a/web/pgadmin/tools/erd/static/js/erd_module.js
+++ b/web/pgadmin/tools/erd/static/js/erd_module.js
@@ -40,6 +40,9 @@ export function initialize(gettext, url_for, $, _, pgAdmin, csrfToken, pgBrowser
         priority: 1,
         label: gettext('New ERD Project (Beta)'),
         enable: this.erdToolEnabled,
+        data: {
+          data_disabled: gettext('The selected tree node does not support this option.'),
+        },
       }];
 
       pgBrowser.add_menus(menus);
diff --git a/web/pgadmin/tools/grant_wizard/static/js/grant_wizard.js b/web/pgadmin/tools/grant_wizard/static/js/grant_wizard.js
index c7c7c459c..8e7a067f2 100644
--- a/web/pgadmin/tools/grant_wizard/static/js/grant_wizard.js
+++ b/web/pgadmin/tools/grant_wizard/static/js/grant_wizard.js
@@ -178,7 +178,7 @@ define([
           null, pgBrowser.treeMenu, menuUtils.supportedNodes
         ),
         data: {
-          'data_disabled': gettext('Please select any database, schema or schema objects from the browser tree to access Grant Wizard Tool.'),
+          data_disabled: gettext('Please select any database, schema or schema objects from the browser tree to access Grant Wizard Tool.'),
         },
       }];
 
diff --git a/web/pgadmin/tools/import_export/static/js/import_export.js b/web/pgadmin/tools/import_export/static/js/import_export.js
index d225183ce..fa3570ace 100644
--- a/web/pgadmin/tools/import_export/static/js/import_export.js
+++ b/web/pgadmin/tools/import_export/static/js/import_export.js
@@ -413,7 +413,7 @@ define([
           null, pgBrowser.treeMenu, ['table']
         ),
         data: {
-          'data_disabled': gettext('Please select any table from the browser tree to Import/Export data.'),
+          data_disabled: gettext('Please select any table from the browser tree to Import/Export data.'),
         },
       }]);
     },
diff --git a/web/pgadmin/tools/maintenance/static/js/maintenance.js b/web/pgadmin/tools/maintenance/static/js/maintenance.js
index cf850c76d..e23d07d7b 100644
--- a/web/pgadmin/tools/maintenance/static/js/maintenance.js
+++ b/web/pgadmin/tools/maintenance/static/js/maintenance.js
@@ -168,6 +168,9 @@ define([
         enable: supportedNodes.enabled.bind(
           null, pgBrowser.treeMenu, menuUtils.maintenanceSupportedNodes
         ),
+        data: {
+          data_disabled: gettext('Please select any database from the browser tree to do Maintenance.'),
+        },
       }];
 
       // Add supported menus into the menus list
@@ -185,7 +188,7 @@ define([
             null, pgBrowser.treeMenu, menuUtils.maintenanceSupportedNodes
           ),
           data: {
-            'data_disabled': gettext('Please select any database from the browser tree to do Maintenance.'),
+            data_disabled: gettext('Please select any database from the browser tree to do Maintenance.'),
           },
         });
       }
diff --git a/web/pgadmin/tools/restore/static/js/restore.js b/web/pgadmin/tools/restore/static/js/restore.js
index bdd250bb5..b0d43f9e5 100644
--- a/web/pgadmin/tools/restore/static/js/restore.js
+++ b/web/pgadmin/tools/restore/static/js/restore.js
@@ -399,7 +399,7 @@ define('tools.restore', [
           null, pgBrowser.treeMenu, menuUtils.restoreSupportedNodes
         ),
         data: {
-          'data_disabled': gettext('Please select any schema or table from the browser tree to Restore data.'),
+          data_disabled: gettext('Please select any schema or table from the browser tree to Restore data.'),
         },
       }];
 
diff --git a/web/pgadmin/tools/search_objects/static/js/search_objects.js b/web/pgadmin/tools/search_objects/static/js/search_objects.js
index ab898bf38..0f04e9c4a 100644
--- a/web/pgadmin/tools/search_objects/static/js/search_objects.js
+++ b/web/pgadmin/tools/search_objects/static/js/search_objects.js
@@ -37,7 +37,7 @@ define([
         priority: 1,
         label: gettext('Search Objects...'),
         data: {
-          'data_disabled': gettext('Please select a database from the browser tree to search the database objects.'),
+          data_disabled: gettext('Please select a database from the browser tree to search the database objects.'),
         },
       }, {
         name: 'search_objects',
